IDI - Instrumentacion de radares - Enhancement #1822

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Actualizacion de firmware de JARS 1.2 en base a firmware final de JARS 2.0
03/02/2020 12:15 AM - John Rojas

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

John Rojas

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/26/2020
03/03/2020
30%

0.00 hour
0.00 hour

Description

Se aplican los cambios en firmware de JARS 2.0 sobre JARS 1.1, y también para la version 1.0 (JARS Imaging y Brasil)

History

#1 - 03/16/2020 06:34 PM - John Rojas

- Subject changed from Actualizacion de firmware en base a firmware final de JARS 2.0 to Actualizacion de firmware de JARS 1.2 en base a firmware

final de JARS 2.0

#2 - 01/02/2024 02:45 PM - John Rojas

- Status changed from New to Closed

04/18/2025
